/lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.28'

Need help with FileZilla Client? Something does not work as expected? In this forum you may find an answer.

Moderator: Project members

Post Reply
Message
Author
Khaled_Omara
500 Command not understood
Posts: 2
Joined: 2019-07-20 09:00
First name: Khaled
Last name: Omara

/lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.28'

#1 Post by Khaled_Omara » 2019-07-20 09:08

Hello, hope you are all doing well,
I'm using Ubuntu 18.04.2 LTS:
I was using Filezilla v3.42.1 without any issues.
But when the update released and I downloaded v3.43.0, Igot the following error:
/lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.28' not found (required by ./filezilla)

Any solution?

User avatar
botg
Site Admin
Posts: 32272
Joined: 2004-02-23 20:49
First name: Tim
Last name: Kosse
Contact:

Re: /lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.28'

#2 Post by botg » 2019-07-20 21:20

The official binaries are for Debian stable. If you use a different distribution you need to compile from source.

Khaled_Omara
500 Command not understood
Posts: 2
Joined: 2019-07-20 09:00
First name: Khaled
Last name: Omara

Re: /lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.28'

#3 Post by Khaled_Omara » 2019-07-21 06:39

I've downloaded it from the website: https://dl4.cdn.filezilla-project.org/c ... 1563694566
How to compile it?

User avatar
boco
Contributor
Posts: 24599
Joined: 2006-05-01 03:28
Location: Germany

Re: /lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.28'

#4 Post by boco » 2019-07-21 10:20

### BEGIN SIGNATURE BLOCK ###
No support requests per PM! You will NOT get any reply!!!
FTP connection problems? Do yourself a favor and read Network Configuration.
All FileZilla products fully support IPv6. http://worldipv6launch.org
### END SIGNATURE BLOCK ###

Post Reply